map: Marathon Station
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: Ваніла
roundId: 26563
endTick: 5338712
duration: 00:34:31.9646553
fileCount: 698
size: 68940502
uncompressedSize: 779795377
endTime: 2.01:25:56.8554369
...
